@font-face {
    font-family: MontSerrat-Regular;
    src: url(../fonts/MONTSERRAT-REGULAR.TTF);
  }
  @font-face {
    font-family: MontSerrat-black;
    src: url(../fonts/MONTSERRAT-BLACK.TTF);
  }

  @font-face {
    font-family: MontSerrat-bold;
    src: url(../fonts/MONTSERRAT-BOLD.TTF);
  }

  @font-face {
    font-family: MontSerrat-extrabold;
    src: url(../fonts/MONTSERRAT-EXTRABOLD.TTF);
  }

.menu
{
    font-family: MontSerrat-Regular;
}

.img-cabecalho
{
    width: 70%;
}

.rodape
{
    font-family: MontSerrat-Regular;
    font-size: 12px;
}
.livro-container {
    display: flex;
    align-items: center;
  }
  
  .livro-texto {
    font-size: 24px;
    font-weight: bold;
    color: #339999;
    font-family: MontSerrat-Regular;
  }
  
  .linha-horizontal {
    flex-grow: 1;
    height: 2px;
    background-color: #339999;
    margin-left: 10px; /* Espaçamento entre o texto e a linha */
    font-family: MontSerrat-Regular;
  }

  .livro-descricao
  {
    color: white;
    /* margin-left: 90px; */
  }

  .livro-descricao-desktop
  {
    color: #424242 !important;
    margin-top: 30px !important;
    font-family: MontSerrat-Regular;
  
  }

  .btn-comprar
  {
    background-color: #339999;
    text-decoration: none;
    color: white;
    font-weight: bold;
    padding: 8px 15px 8px 15px;
    border-radius: 20px;
    font-family: MontSerrat-bold;
    
  }

  .btn-comprar-desktop
  {
    background-color: #339999;
    text-decoration: none;
    color: white;
    font-weight: bold;
    padding: 4px 15px 2px 15px;
    border-radius: 20px;
    font-family: MontSerrat-bold;
    
  }

  .btn-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90%; /* Define a altura para que o elemento ocupe toda a altura da coluna */
}
.livro
{
    margin-left: 40px;
    margin-top: 20px;
}

.livro-selecionado
{
    margin-left: 40px;
    margin-top: 20px;
  
  align-items: center;
  padding: 20px;
  background-color: #33999936;
  border-radius: 10px;
  position: relative;
  border: 1px solid white;

    
}

.livro-selecionado::before {
    content: "";
    position: absolute;
    top: 20%;
    left: -20px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 20px solid #ffffff;
    transform: translateY(-11%);
    
  }




.livro-info
{
    color: white;
    font-size: 12px;
}
.livro-info-desktop
{
  color: #424242;
    font-size: 11px;
}

.livro-titulo
{
    color: white;
    font-size: 21px;
    font-weight: bold;
    font-family: MontSerrat-black;
    cursor: pointer;
}

.livro-titulo-desktop
{
  color: #424242 !important;
  font-size: 26px;
  font-family: MontSerrat-black;
  font-weight: bold;
}


.hr-livro
{
    margin: 0;
    padding: 0;
    color: white;
    margin-top: 7px;
    opacity: 50%;
}

.hr-livro-desktop
{
  margin: 0;
    padding: 0;
    color: #339999;
    margin-top: 7px;
    opacity: 100%;
}

#img-livro
{
    width: 80%;
}

.icone-nav-slide
{
  background-color: #339999;
  border-radius: 2px;
  
}

.livro-ocultar
{
  /* display: none; */
}
.animate-arrow {
  display: inline-block;
  animation: bounceUpDown 2s infinite;
}

.slide-desktop
{
  background-color: whitesmoke;
}

.slide-seta-esq
{
  background-image: url('../img/slide/seta-azul-left.png') !important;
  background-size:  80% 100%; 
}

.slide-seta-dir
{
  background-image: url('../img/slide/seta-azul-right.png') !important;
  background-size:  80% 100%; 
}

.overlay {
  position: relative;
}

.overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #006275a6; /* Cor de sobreposição com transparência */
}

.miniatura-livro
{
  max-height: 150px;
}

.div-miniatura-livro
{
  cursor: pointer;
}

#container-autor
{
  width: 70%;
}

.img-menino
{
  max-height: 450px;
 
  position: absolute;
  margin-top: -428px;
}

@keyframes bounceUpDown {
  0%, 100% {
      transform: translateY(0);
  }
  50% {
      transform: translateY(-6px);
  }
}
/* MOBILE*/
@media (max-width: 768px) {
    .img-cabecalho
    {
        width: 100%;
        content:  url("../img/BGCabecalhoMobile.png");
    }
    .img-autor
    {
        content:  url("../img/bgautorMobile.png");
    }

    .menu-mobile
    {
      background-color:  rgb(11 112 112 / 90%);
      z-index: 5;
      border-radius: 10px !important;
    }

    #container-autor
    {
      width: 100%;
    }
 
}

/* @media (max-width: 1400px)
{
  
.img-menino
{
  max-height: 150px;
  width: 309px;

  margin-top: -428px;
  
}
} */



  